# -*- coding: utf-8 -*-
# Generated by Django 1.11.17 on 2019-02-21 17:13
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mentorship', '0020_merge_20181214_1329'),
    ]

    operations = [
        migrations.AddField(
            model_name='mentor',
            name='phone',
            field=models.CharField(blank=True, max_length=20, null=True),
        ),
    ]
